.search-result-info-row-elem:nth-last-child(2):after {
    content: none;
}

/* making some adjustments to the list style with the orange bullets -- Keith Alexis */
.b-content ul:not([class]) {
    color: #000000;
    list-style-type: none;
    padding-left: 0;
	font-family: 'Roboto', sans-serif !important;
	font-weight:normal;
	margin:20px 6%;
}
.b-content ul:not([class]) li {
    padding-left: 30px;
    position: relative;
    line-height: 20px; 
	margin:0 0 15px 0;
}
.b-content ul:not([class]) li ul {
	margin:10px 3%;
}
.b-content ul:not([class]) li ul li {
    padding-left: 30px;
    position: relative;
    line-height: 20px;
	margin:0 0 8px 0;
}
.b-content ul:not([class]) li:after {
    content: '';
    width: 4px;
    height: 4px;
    left: 0;
    top: 8px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    position: absolute;
    background: #ff6600; 
}
/* end of adjustments to the list style with the orange bullets -- Keith Alexis */
/* edit big orange button -- Keith Alexis */
.container_2 a.rounded-btn-large {
	margin-top:60px !important;
}
/* end edit big orange button -- Keith Alexis */

/* add style for moxi form */
.grey-until-edited {
    color: grey;
}
#moxi-roi-calculator-form .jq-radio {
    vertical-align: -4px;
    width: 16px;
    height: 16px;
    margin: 0 4px 0 0;
    border: 1px solid #C3C3C3;
    background: linear-gradient(#FFF, #E6E6E6);
    box-shadow: 0 1px 1px rgba(0,0,0,.05), inset -1px -1px #FFF, inset 1px -1px #FFF;
    cursor: pointer;
}
#moxi-roi-calculator-form .jq-radio.focused {
    border: 1px solid #08C;
}
#moxi-roi-calculator-form .jq-radio {
    border-radius: 50%;
}
#moxi-roi-calculator-form .jq-radio.checked .jq-radio__div {
    width: 10px;
    height: 10px;
    margin: 3px 0 0 3px;
    border-radius: 50%;
    background: #777;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,.7);
}
#moxi-roi-calculator-form input {
    border-radius: .25rem !important;
}
#moxi-roi-calculator-form .control-label {
    display: inline-block;
    margin-bottom: .5rem;
}
#moxi-roi-calculator-form .form-check-wrapper {
    margin-bottom: .5rem;
}
/* end style for moxi form */

/* Style overrides by Keith Alexis */
h2 { 
margin-bottom:5px !important;
font-weight:bold;
}
#menu-header-menu {
	justify-content: left !important;
}
#menu-header-menu > li > a {
	font-size: 16px !important;
	margin-left:12px !important;
	margin-right:12px !important;
	padding-left:0px !important;
	padding-right:0px !important;
}

/* end Style overrides by Keith Alexis */